{% load widget_tweaks %}

<div class="modal fade" id="modalCall" tabindex="-1" role="dialog" aria-labelledby="1" aria-hidden="true">
    <div class="modal-dialog modal-sm" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Заказать звонок</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span class="icon-close">
                                <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 13.1 13.1" style="enable-background:new 0 0 13.1 13.1;" xml:space="preserve">
                                    <style type="text/css">
                                        .st0 {
                                            fill-rule: evenodd;
                                            clip-rule: evenodd;
                                        }
                                    </style>
                                    <path id="XMLID_297_" class="st0" d="M12.3,13L0.1,0.8C0,0.7,0,0.4,0.1,0.3l0.2-0.2C0.4,0,0.7,0,0.8,0.1L13,12.3  c0.1,0.1,0.1,0.4,0,0.5L12.8,13C12.7,13.2,12.5,13.2,12.3,13z"/>
                                    <path id="XMLID_267_" class="st0" d="M13,0.8L0.8,13c-0.1,0.1-0.4,0.1-0.5,0l-0.2-0.2c-0.1-0.1-0.1-0.4,0-0.5L12.3,0.1  c0.1-0.1,0.4-0.1,0.5,0L13,0.3C13.2,0.4,13.2,0.7,13,0.8z"/>
                                </svg>
                            </span>
                </button>
            </div>
            <div class="modal-body">
                <form data-parsley-validate="" method="post" action="{% url 'feedback:backcall_send' %}" data-yandex-goal="zakazzvonka">
                    {% csrf_token %}
                    <div class="form-group" id="backcallFormNameField">
                        <label for="name" class="col-form-label">ИМЯ {% if form_backcall.name.field.required %}<span class="icon-star">*</span>{% endif %}</label>
                        <div>
                            {% with form_backcall.name.field.required|yesno:'true,false' as required %}
                            {% render_field form_backcall.name class="form-control" id="name" placeholder="Как Вас зовут?" data-parsley-required=required data-parsley-maxlength=form_backcall.name.field.max_length data-parsley-class-handler="#backcallFormNameField" %}
                            {% endwith %}
                        </div>
                    </div>
                    <div class="form-group" id="backcallFormPhoneField">
                        <label for="backcallPhone" class="col-form-label">Телефон <span class="icon-star">*</span></label>
                        <div>
                            {% with form_backcall.phone_number.field.required|yesno:'true,false' as required %}
                            {% render_field form_backcall.phone_number class="form-control" id="backcallPhone" placeholder="+7 (***) *** ** **" data-parsley-validate-phone-number="" data-parsley-required=required data-parsley-class-handler="#backcallFormPhoneField" %}
                            {% endwith %}
                        </div>
                    </div>
                    <div class="btn-block">
                        <button type="submit" class="btn btn__transparent">ОТПРАВИТЬ</button>
                    </div>
                    <div class="small">Нажатием кнопки «Отправить» я даю свое <a target="_blank" href="{% url 'personal' %}"> согласие на обработку
                        персональных данных</a></div>
                </form>
            </div>
        </div>
    </div>
</div>
